{
    "id": "82b6247f-b7b3-43ba-ac62-aea50e880d69",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "82b6247f-b7b3-43ba-ac62-aea50e880d69",
    "children": [
        "3556dfc2-49bd-418c-b41c-b0bc77974e77",
        "7cc61da2-0aa1-4a77-bc60-3a7042ab315f"
    ],
    "filterType": "GMSprite",
    "folderName": "sprites",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Sprites"
}